/*
CSS style sheet for site-wide styles.
The page has a head element then a container
which contains a header, possibly a main section,
a number of articles and/or asides, and a footer.
*/

/*General style for the full web page*/
*{
margin:0;
padding:0;
font-family: Gill Sans MT;
font-size: 16px;
background-color: #ffffff;
}

/*Heading level 1 style*/
h1
{
font-weight: bold;
color: blue;
}
/*The container class*/
#container
{
width:960px;
margin:auto;
}

header
{
width: 960px;
height:175px;
background-image: url(../images/web_banner_white.png);
}

nav
{
background-color: #ffffff;
padding: 10px;
width: 940px; /*NB: padding plus width = 960px*/
height:25px;
text-align: center;
}

/*
section#main
{
background-color: red;
width: 680px;
height: 380px;
float: right;
padding: 10px;
}*/

/*
Styles for articles. Article.one allows four articles to float
on the page from left to right.
Article
*/
article.one
{
width: 220px;
height: 380px;
float: left;
padding: 10px;
}
article.one th
{
text-align: left;
}

article.one p
{
 word-wrap: break-word;
 }
 
 article.one img
 {
 display: inline-block;
.float: left;
 }
 
 article.three
{
width: 695px;
height: 380px;
float: left;
padding: 10px;
}
 
 article.two
{
width: 460px;
height: 380px;
float: left;
padding: 10px;
}
aside
{
width: 220px;
height: 380px;
float: left;
padding: 10px;

}
aside th
{
text-align: left;
}

aside p
{
 word-wrap: break-word;
 }
 
 aside img
 {
 display: inline-block;
 margin:10px;
 }
 
footer
{
font-size: 9px;
width: 940px;
height: 25px;
text-align: center;
padding: 10px;
clear: both;
}

/*NAV MENU SECTION */

nav ul {
  font-family: Gill Sans MT, Segoe UI, Calibri, Tahoma, sans-serif;
  font-size: 12px;
  margin: 0;
  padding: 5; /*0*/
  list-style: none;
} /*Formats the menu headings
 ul is the top-level unordered list*/
 
nav ul li {
  display: block;
  position: relative;
  float: left;
}/*Sets up how the menu headings display as inline
  floated blocks rather than vertical list and adds a
  bevelled border
  ul li is the list item of the top-level unordered list
  i.e. an actual menu harding*/
 
nav li ul {
  display: none;
}/*Hides the sub-menu items until hovered
li ul is an unordered list belonging to a top-level
li i.e. a list of sub-menu items*/
 
nav ul li a {
  display: block;
  text-decoration: none;
  padding: 7px 15px 3px 15px;
  background: #ffffff;  /*5c0113*/
  color: #000000; /*#ffffff*/
  margin-left: 0px;
  white-space: nowrap;
  height:25px; /* Width and height of top-level nav items */
  width:203px; /*5 menu buttons = 960px; each is 192 = 1px border + 15px padding +160 + 15 + 1*/
  text-align:center;
}/*ul li a is a link in a top-level list item i.e. the menu heads*/
 
nav ul li a:hover {
  background: #5c0113; /*fcfbd9 creamy*/
  color: #fcfbd9 /*burgundy 5c0113 color*/
}/*Changes menu head colour when hovered*/
 
nav li:hover ul {
  display: block;
  position: absolute;
  height:25px;
}/*Displays sub-menu items when menu head hovered
nav li:hover ul is the action which occurs when a nav li
(i.e. a menu head) is hovered and contains a ul (i.e. a sub-menu)*/
 
nav li:hover li {
 float: none;
 font-size: 12px;
}/*Formats text size of sub-menu items
nav li is a menu head, when hovered what happens to
any sub-items i.e. li*/
 
nav li:hover a {
  /*background: #fcfbd9; lightslategrey   #fcfbd9*/
  /*color: #5c0113;*/
  height:25px;
}/*Formats the colour and size of sub-menu items
nav li is a menu head, when hovered what happens to
any sub-item link i.e. a*/
 
nav li:hover li a:hover {
  background: #5c0113; /*fcfbd9 creamy*/
  color: #fcfbd9 /*burgundy 5c0113*/
}/*Changes sub-menu item colour when hovered*/
 
nav ul li ul li a {
    text-align:left; 
}/*Left-aligns sub-menu items */

/* END NAV MENU */




